/* Photos */
div.photosWrap {float:left;margin:10px 30px 20px 0;padding:0;}
div.photoMain {display:inline-block;}
div.photoMoreWrap {margin:0;padding:0;}
div.photoMoreWrap ul {padding:0;margin:0 0 0 -2px;font-size:0;}
div.photoMoreWrap li {list-style:none;float:left;margin:2px 0 0 2px;padding:0;}
div.photoMoreWrap li img {padding:0;margin:0;}
div.photoMoreWrap-150 ul {max-width:155px;}
div.photoMoreWrap-250 ul {max-width:255px;}
div.photoMoreWrap-400 ul {margin-left:-5px;max-width:405px;}
div.photoMoreWrap-400 li {margin:5px 0 0 5px;}
div.photoMoreWrap-600 ul {margin-left:-5px;max-width:605px;}
div.photoMoreWrap-600 li {margin:5px 0 0 5px;}
div.photoMoreWrap-800 ul {margin-left:-5px;max-width:805px;}
div.photoMoreWrap-800 li {margin:5px 0 0 5px;}

/* Elements */
span.ugLabel {display:inline-block;width:160px;text-align:right;padding-right:10px;}

/* Simple grid */
.grid {width:100%;}
.grid * {box-sizing:border-box;}
.row:before, .row:after {content:"";display:table;clear:both;}
[class*='column-'] {float:left;min-height:1px;width:16.66%;padding:0 20px 0 0;}
.column-1 {width:16.66%;}
.column-2 {width:33.33%;}
.column-3 {width:50%;}
.column-4 {width:66.66%;}
.column-5 {width:83.33%;}
.column-6 {width:100%;}
.outline, .outline div {outline: 1px solid #eee;}

@media screen and (max-width:479px) {
	.column-1 {width:50%;}
	.column-2 {width:100%;}
	.column-3 {width:100%;}
	.column-4 {width:100%;}
	.column-5 {width:100%;}
	.column-6 {width:100%;}
}

@media screen and (min-width:480px) and (max-width:800px) {
   .column-1 {width:33.33%;}
   .column-2 {width:50%;}
   .column-3 {width:100%;}
   .column-4 {width:100%;}
   .column-5 {width:100%;}
   .column-6 {width:100%;}
   .row .column-2:last-of-type {width:100%;}
   .row .column-5 ~ .column-1 {width:100%;}
}

input[type=text], input[type=password] {width:300px;max-width:100%;}
textarea {width:600px;height:200px;max-width:90%;}
textarea#cartComment {width:300px;height:80px;max-width:90%;}
